Anuncios

Adobe lanza parches para dos vulnerabilidades críticas en su Shockwave Player

Adobe Systems lanzó una actualización de seguridad para Shockwave Player que trata dos vulnerabilidades que podrían permitir a atacantes tomar remotamente el control de los sistemas afectados.

La nueva versión de Shockwave Player 12.0.9.149 se dio a conocer el martes y está disponible para Windows y Mac.

La actualización corrige dos vulnerabilidades de corrupción de memoria identificado como CVE- 2014-0500 y CVE- 2014-0501 que podría provocar la ejecución del código, dijo Adobe en un aviso de seguridad. Las vulnerabilidades fueron reportadas a la empresa por el investigador Liangliang Cantar de FortiGuard Labs en Fortinet.

La actualización Shockwave Player se produce una semana después de que Adobe salió de su ciclo de parches regulares y lanzaron una actualización de emergencia para Flash Player que se dirigió a una vulnerabilidad explotada activamente. A diferencia de la falla de Flash Player, no hay informes de que las vulnerabilidades en Shockwave Player se están usando en ataques, según reporta el portal Computer World.

Se necesita Shockwave Player para visualizar el contenido en línea como los tecnologia geek juegos, demostraciones de productos, cursos de e-learning y las simulaciones creadas con software del director de Adobe. No es tan generalizado como Flash Player, pero se implementa en más de 450 millones de computadoras de escritorio de acuerdo con Adobe, lo que la convierte en un blanco potencial para los piratas informáticos.

Shockwave Player se instala con un plug-in de los navegadores web lo que significa que puede ser atacado con drive-by exploits descargado desde sitios web malintencionados o infectados.

Anuncios

Dejar un comentario

Anuncios